<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Untitled Document</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
	setInterval(function(){ 
	$.ajax({
	   url: 'https://api.datakick.in/REST/mcxAllDemo',dataType: "json",
	   type: 'GET',headers: { 'Access-Control-Allow-Origin': '*' },
	   success: function(res) {
				console.log(res.rows.GOLD.last_price);
		   }
		});
	 },2000); 
});
</script>
</head>

<body>
</body>
</html>